.table-states {
 width:100%;
 padding-top:15px;
 padding-bottom:15px;
 border-top:1px solid #8a8a8a;
 table-layout:fixed;
}
#content .table-states a {
 color:#0274ba;
 text-decoration:none;	
}
#content .table-states a:hover {
 text-decoration:underline;	
}
#content .c-center #c3899 h2 {
 background-color: #f0f0f0;
 color: #000000;
 font-weight: normal;
 margin-top:2px;
}
#content .c-center #c3899 h2:first-child {
 margin-top: -23px;
}